{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/689",
  "scrapedAt": "2025-12-17T09:14:08.237Z",
  "page": 689,
  "count": 10,
  "items": [
    {
      "date": "5 ม.ค. 2565",
      "no": "ปท 0023.3/ว133",
      "title": "การจัดทำแผนงานโครงการเพิ่มประสิทธิภาพการบริการจัดการทรัพยากรน้ำเพื่อรองรับสถานการณ์ภัยแล้ง และฝนทิ้งช่วง ปี 2565 (ประกาศมาแล้ว 1441 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดทำแผนงานโครงการเพิ่มประสิทธิภาพการบริการจัดการทรัพยากรน้ำ.pdf&filepath=dispatch_upload/backend/core_dispatch_273173_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดทำแผนงานโครงการเพิ่มประสิทธิภาพการบริการจัดการทรัพยากรน้ำ.pdf&filepath=dispatch_upload/backend/core_dispatch_273173_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 689,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/689"
    },
    {
      "date": "5 ม.ค. 2565",
      "no": "ปท 0023.1/ว21",
      "title": "แบบประเมินความพึงพอใจกระบวนงานการตรวจราชการและนิเทศการปฏิบัติงานของ สถจ./สถอ./อปท. (ประกาศมาแล้ว 1441 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว21.pdf&filepath=dispatch_upload/backend/core_dispatch_273163_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว21.pdf&filepath=dispatch_upload/backend/core_dispatch_273163_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 689,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/689"
    },
    {
      "date": "5 ม.ค. 2565",
      "no": "ปท 0023.1/ว19",
      "title": "เอกสารเผยแพร่ความรู้เกี่ยวกับพระราชบัญญัติข้อมูลข่าวสารของราชการ พ.ศ. 2540 (ประกาศมาแล้ว 1441 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว19.pdf&filepath=dispatch_upload/backend/core_dispatch_273162_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว19.pdf&filepath=dispatch_upload/backend/core_dispatch_273162_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 689,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/689"
    },
    {
      "date": "5 ม.ค. 2565",
      "no": "ปท 0023.3/ว124",
      "title": "การขับเคลื่อนงานโครงการเด็กไทยสายตาดีอย่างต่อเนื่อง (ประกาศมาแล้ว 1441 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การขับเคลื่อนงานโครงการเด็กไทยสายตาดีอย่างต่อเนื่อง.pdf&filepath=dispatch_upload/backend/core_dispatch_273159_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การขับเคลื่อนงานโครงการเด็กไทยสายตาดีอย่างต่อเนื่อง.pdf&filepath=dispatch_upload/backend/core_dispatch_273159_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 689,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/689"
    },
    {
      "date": "5 ม.ค. 2565",
      "no": "ปท 0023.1/ว70",
      "title": "โครงการฝึกอบรมหลักสูตรยกระดับสมรรถนะและทักษะที่จำเป็นต่อการปฏิบัติงานสำหรับผู้อำนวยการท้องถิ่นยุคใหม่ (Enhancing Operational Skills for Modern Directors: EOSMD) (ประกาศมาแล้ว 1441 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว70.pdf&filepath=dispatch_upload/backend/core_dispatch_273109_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว70.pdf&filepath=dispatch_upload/backend/core_dispatch_273109_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 689,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/689"
    },
    {
      "date": "5 ม.ค. 2565",
      "no": "ปท 0023.1/ว69",
      "title": "โครงการฝึกอบรม \"หลักสูตรนายกเทศมนตรี/รองนายกเทศมนตรี รุ่นที่ 2\" (ประกาศมาแล้ว 1441 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว69.pdf&filepath=dispatch_upload/backend/core_dispatch_273108_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว69.pdf&filepath=dispatch_upload/backend/core_dispatch_273108_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 689,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/689"
    },
    {
      "date": "4 ม.ค. 2565",
      "no": "ปท 0023.1/ว12",
      "title": "ประกาศหลักเกณฑ์ วิธีการ และเงื่อนไขการเลื่อนข้าราชการพลเรือนสามัญเพื่อแต่งตั้ง ให้ดำรงตำแหน่งประเภททั่วไป ระดับชำนาญงาน (ประกาศมาแล้ว 1442 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว12.pdf&filepath=dispatch_upload/backend/core_dispatch_273080_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว12.pdf&filepath=dispatch_upload/backend/core_dispatch_273080_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 689,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/689"
    },
    {
      "date": "4 ม.ค. 2565",
      "no": "ปท 0023.3/ว50",
      "title": "แจ้งการจัดสรรงบประมาณเงินอุดหนุนทั่วไป โครงการสนับสนุนการจัดสวัสดิการทางสังคมแก่ผู้ด้อยโอกาสทางสังคม ประจำปีงบประมาณ พ.ศ. 2565 งวดที่ 2 จำนวน 3 เดือน (เดือนมกราคม - เดือนมีนาคม 2565) (ประกาศมาแล้ว 1442 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งการจัดสรร งปม.โครงการสนับสนุนการจัดสวัสดิการทางสังคมฯ ประจำปีงบ 2565 งวดที่ 2.pdf&filepath=dispatch_upload/backend/core_dispatch_273052_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งการจัดสรร งปม.โครงการสนับสนุนการจัดสวัสดิการทางสังคมฯ ประจำปีงบ 2565 งวดที่ 2.pdf&filepath=dispatch_upload/backend/core_dispatch_273052_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 689,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/689"
    },
    {
      "date": "4 ม.ค. 2565",
      "no": "ปท 0023.3/ 46",
      "title": "การจัดงานฉลองวันเด็กแห่งชาติ ประจำปี 2565 (ประกาศมาแล้ว 1442 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดงานฉลองวันเด็กแห่งชาติ ประจำปี 2565.pdf&filepath=dispatch_upload/backend/core_dispatch_273046_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดงานฉลองวันเด็กแห่งชาติ ประจำปี 2565.pdf&filepath=dispatch_upload/backend/core_dispatch_273046_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 689,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/689"
    },
    {
      "date": "4 ม.ค. 2565",
      "no": "ปท 0023.3/ว23",
      "title": "โครงการเทียนชนวน (ประกาศมาแล้ว 1442 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการเทียนชนวน.pdf&filepath=dispatch_upload/backend/core_dispatch_273044_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการเทียนชนวน.pdf&filepath=dispatch_upload/backend/core_dispatch_273044_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 689,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/689"
    }
  ]
}